prefix=/usr/local/i586-mingw-msvc/Vulkan
exec_prefix=/usr/local/i586-mingw-msvc/Vulkan
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Vulkan-Loader
Description: Vulkan Loader
Version: 1.1.101
Libs: -L${libdir} -lvulkan
Libs.private:  -lstdc++ -lmingw32 -lgcc_s -lgcc -lmoldname -lmingwex -lpthread -ladvapi32 -lshell32 -luser32 -lkernel32 -lmingw32 -lgcc_s -lgcc -lmoldname -lmingwex
Cflags: -I${includedir}

